.right-block {background: #f3b8bd !important;}
.lcb-head span {color: #f3b8bd !important;}
.left-content-block .mCSB_dragger_bar:after {background: #f3b8bd !important;}
/*.left-block {background: #fff url(../images/left-block-bg.jpg) no-repeat right !important;}*/
.title-heading {border: 2px solid #f3b8bd !important;}
.title-heading:after {border: 2px solid #f3b8bd !important;}
.best-div .price { color: #f3b8bd !important;}
.nav li:hover li a:hover {color: #f3b8bd !important;}
.newsletter .container {background: #f3b8bd !important;}
.our-store:hover {opacity: .6 !important;background: #f3b8bd !important;}
.cart-right:hover i {background: #f3b8bd url(../images/cart.png) no-repeat center  !important;}
.cart-right:hover a {color: #f3b8bd !important;} 
.logo img {max-height: 71px !important;}   
.logo-f img {max-height: 71px !important;}
.owl-item-boder {border: solid 1px #f3b8bd !important;}
.best-div .owl-next, .img-div .owl-next, .footer-logos .owl-next {background: #f3b8bd url(../images/next.png) no-repeat center !important;}
.best-div .owl-prev, .img-div .owl-prev, .footer-logos .owl-prev {background: #f3b8bd url(../images/prev.png) no-repeat center !important;}
.best-div .owl-theme .owl-nav [class*=owl-]:hover, .img-div .owl-theme .owl-nav [class*=owl-]:hover, .footer-logos .owl-theme .owl-nav [class*=owl-]:hover {
 background-color: #ef9fa5!important;}
.footer-logos .item a:hover { border-color: #f3b8bd !important;}
.footer-address ul li .fa {color: #f3b8bd!important;}
.link-footer li a:hover {color: #f3b8bd!important;}
.opacitybox div.boxcontent {border: 1px solid #f3b8bd !important;}
figure.effect-apollo p {border-right: 4px solid #f3b8bd !important;}
.footer-in li a:hover {color: #f3b8bd !important;}
.brand_logo:hover {border-color: #f3b8bd !important;}
.btn-primary {background: #f3b8bd !important;}
.btn-primary:hover {background-color: #ef9fa5 !important;}
button.button {background: #f3b8bd !important;}
button.button:hover {background: #ef9fa5 !important;}
.cartpage .block-title {background: #ef9fa5 !important;}
.tabs-left .nav-tabs > li > a:hover, .block-content dt:hover { color: #ef9fa5 !important;}
#shown-sub .sub .active, .cartpage .nav-tabs li .active {color: #ef9fa5 !important;}
.account-title .add_address {background: #f3b8bd !important;}
.account-title .add_address:hover {background: #ef9fa5 !important;}
.btn-success {background-color: #f3b8bd !important;border-color: #f3b8bd !important;}
.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    background: #ef9fa5 !important;
    border-color: #ef9fa5 !important;
}
h5.product-row-title{
background: url(../images/title.png) no-repeat center bottom !important;
    padding:29px 0 30px 0;
    margin: 0 0 30px 0;
    font-size: 35px;
    text-transform: none;
    text-align: center;
    font-family: AvenirLTPro-Light, serif;
letter-spacing: 0.10em!important;

}

.pop-submit {background: #f3b8bd !important;line-height: 45px !important;}
.empty-wrapper a {background: #f3b8bd !important;}
.empty-wrapper a:hover {background: #ef9fa5 !important;}
.pd-price {color: #ef9fa5 !important;}
.cart-button {border: 1px solid #ef9fa5 !important;color: #ef9fa5 !important;}
.cart-button:hover{background: #ef9fa5 !important;color: #fff !important;}
.continue-btn-checkout {background-color: #f3b8bd !important;}
.continue-btn-checkout:hover {
    color: white !important;
    background: #ef9fa5 !important;
}
.copyright {
    padding: 0px 0 0 0 !important;
    color: #000;
    font-size: 12px;
}
#d_subscribe {
    background: #f3b8bd none repeat scroll 0 0 !important;
    color: #fff !important;
}
#d_subscribe:hover {
    background: #ef9fa5 !important;
}

@media (max-width: 767px){
.logo img {
    max-width: 57% !important;
}}